Foro de elhacker.net

Seguridad Informática => Hacking Básico => Mensaje iniciado por: HYDRAX en 22 Febrero 2021, 16:48 pm



Título: AYUDA EN TERMUX
Publicado por: HYDRAX en 22 Febrero 2021, 16:48 pm
Hola a todos, quise abrir esta rama para que se pueda realizar preguntas y brindar ayuda en Termux y todos podamos ayudar en tema



hola jajjajajaja
estoy teniendo un problema con hydra y metasploit y no se como los puedo solucionar el error consiste en
E: Unable to locate package (hydra o metasploit)
si alguien me puede ayudar lo agradeceria mucho   


Título: Re: AYUDA EN TERMUX
Publicado por: el-brujo en 22 Febrero 2021, 22:55 pm
¿Estás en Termux?

Es un emulador de Linux para Android, no sé si se pueden instalar paquetes. Acabo de leer que si.

Primero ejecuta apt update, luego apt upgrade y luego ya podrás instalar hydra

Citar
E: Unable to locate package (hydra o metasploit)

Si haces apt install hydra metasploit los paquetes no existen según el repositorio que estés usando.

Explícate un poquito mejor.

Mejor usa Kali Linux y Hydra y Metasploit ya vienen instalados.